Subject: Re: tbench regression on each kernel release from 2.6.22 -> 2.6.28

From: Rick Jones <[email-masked]>
Date: Mon, 11 Aug 2008 15:11:17 -0700

Kok, Auke wrote:
> David Miller wrote:
> 
>>From: Christoph Lameter <[email-masked]>
>>Date: Mon, 11 Aug 2008 16:33:43 -0500
>>
>>
>>>Maybe what we are seeing is general bloat in kernel execution paths
>>>due to the growth in complexity?
>>
>>It could be, and any kind of analysis into this would be great.
> 
> 
> perhaps Rick Jones who maintains netperf could enlighten us on some historic
> numbers? he usually seems to be happy to prop up new netperf numbers :)

While this is an excellent opening to talk about how netperf 
top-of-trunk can now emit keyword=value results easier (ostensibly) to 
put into a database then the regular or even CSV output formats, I 
cannot fully exploit it by pointing at a database of results :(

rick jones